Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezgroupeventcalendar/user/filelist.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZGroupEventCalendarMain", "Language" )
| $SiteStyle = $ini->variable( "site", "SiteStyle" )
| $t
| $event = new eZGroupEvent( $EventID )
| $session =& eZSession::globalSession()
| $files =& $event->files()
if(count( $files)==0) | else
| $i =0

## Variable Documentation

## ◆ $event

$event = new eZGroupEvent( $EventID )

Definition at line 51 of file ezgroupeventcalendar/user/filelist.php.

## ◆ $files

$files =& $event->files()

Definition at line 76 of file ezgroupeventcalendar/user/filelist.php.

## ◆ $i

$i =0

Definition at line 86 of file ezgroupeventcalendar/user/filelist.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 32 of file ezgroupeventcalendar/user/filelist.php.

## ◆ $Language

$Language = $ini->variable( "eZGroupEventCalendarMain", "Language" )

Definition at line 34 of file ezgroupeventcalendar/user/filelist.php.

## ◆ $session

$session =& eZSession::globalSession()

Definition at line 53 of file ezgroupeventcalendar/user/filelist.php.

## ◆ $SiteStyle

$SiteStyle = $ini->variable( "site", "SiteStyle" )

Definition at line 35 of file ezgroupeventcalendar/user/filelist.php.

Referenced by ezpbKernelWeb\run().

## ◆ $t

$t

Initial value:
= new eZTemplate( "kernel/ezgroupeventcalendar/user/" . $ini->variable( "eZGroupEventCalendarMain", "AdminTemplateDir" ),
"kernel/ezgroupeventcalendar/user/intl/", $Language, "filelist.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: ezgroupeventcalendar/user/filelist.php:34
$ini
$ini
Definition: ezgroupeventcalendar/user/filelist.php:32

Definition at line 40 of file ezgroupeventcalendar/user/filelist.php.

## ◆ else

if (count($files)==0) else

Initial value:
{
$t->set_var( "no_files", "" )
$t
$t
Definition: ezgroupeventcalendar/user/filelist.php:40

Definition at line 82 of file ezgroupeventcalendar/user/filelist.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.